OPDATERING 14.04 LTS PROBLEM Emnet er løst

Alle tekniske spørgsmål som ikke hører ind under de andre fora.
pelle
Indlæg: 117
Tilmeldt: 14. feb 2008, 18:19
Geografisk sted: Spanien

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf pelle » 6. apr 2017, 11:02

sourcelist:


## Major bug fix updates produced after the final release of the
## distribution.
deb http://dk.archive.ubuntu.com/ubuntu/ trusty-updates main restricted
deb-src http://dk.archive.ubuntu.com/ubuntu/ trusty-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://dk.archive.ubuntu.com/ubuntu/ trusty universe
deb-src http://dk.archive.ubuntu.com/ubuntu/ trusty universe
deb http://dk.archive.ubuntu.com/ubuntu/ trusty-updates universe
deb-src http://dk.archive.ubuntu.com/ubuntu/ trusty-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://dk.archive.ubuntu.com/ubuntu/ trusty multiverse
deb-src http://dk.archive.ubuntu.com/ubuntu/ trusty multiverse
deb http://dk.archive.ubuntu.com/ubuntu/ trusty-updates multiverse
deb-src http://dk.archive.ubuntu.com/ubuntu/ trusty-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.

deb http://security.ubuntu.com/ubuntu trusty-security main restricted
deb-src http://security.ubuntu.com/ubuntu trusty-security main restricted
deb http://security.ubuntu.com/ubuntu trusty-security universe
deb-src http://security.ubuntu.com/ubuntu trusty-security universe
deb http://security.ubuntu.com/ubuntu trusty-security multiverse
deb-src http://security.ubuntu.com/ubuntu trusty-security multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu precise partner
# deb-src http://archive.canonical.com/ubuntu precise partner

## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
deb http://extras.ubuntu.com/ubuntu trusty main
# deb-src http://extras.ubuntu.com/ubuntu trusty main
UBUNTU 18.04 (64-bit)
DELL Latitude E5540: intel core i5-4300U CPU @ 1.90GHz x 4
Grafik: Intel Haswell Mobile

Klaus Rasmussen
Admin
Indlæg: 4790
Tilmeldt: 26. apr 2010, 02:40
IRC nickname: ClaudiuS
Geografisk sted: Nyborg [fyn]

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf Klaus Rasmussen » 6. apr 2017, 11:15

Det ligner, at der er gået ged i en opgradering fra 14.04 til 16.04?

Jeg tror jeg ville tage backup af de vigtige ting og så lave en clean install af 16.04.
Med Venlig Hilsen
Klaus

Kører Ubuntu 20.04 på Lenovo-H515s, 64bit og 20.10 på HP Probook 4520s, 64 bit.
Gratis Ubuntumagasin: http://fullcirclemagazine.org/
MEGA Share: https://mega.nz/#F!XNM1ALpL!G_CEVUUE9ZvotKPa4o4PLA

pelle
Indlæg: 117
Tilmeldt: 14. feb 2008, 18:19
Geografisk sted: Spanien

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf pelle » 6. apr 2017, 11:45

Jeg har aldrig ønsket at opdatere denne PC til 16.04, jeg har nogle programmer som vil have 14.04.

Har overvejet din ide, men venter lidt endnu.
Kan man stadig få 14.04???

Tak for din opmærksomhed.
UBUNTU 18.04 (64-bit)
DELL Latitude E5540: intel core i5-4300U CPU @ 1.90GHz x 4
Grafik: Intel Haswell Mobile

Klaus Rasmussen
Admin
Indlæg: 4790
Tilmeldt: 26. apr 2010, 02:40
IRC nickname: ClaudiuS
Geografisk sted: Nyborg [fyn]

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf Klaus Rasmussen » 6. apr 2017, 12:03

pelle skrev:Kan man stadig få 14.04???

Ja.
Hvilke programmer er det?

http://releases.ubuntu.com/trusty/
Med Venlig Hilsen
Klaus

Kører Ubuntu 20.04 på Lenovo-H515s, 64bit og 20.10 på HP Probook 4520s, 64 bit.
Gratis Ubuntumagasin: http://fullcirclemagazine.org/
MEGA Share: https://mega.nz/#F!XNM1ALpL!G_CEVUUE9ZvotKPa4o4PLA

AJenbo
Admin
Indlæg: 20491
Tilmeldt: 15. nov 2009, 15:04
IRC nickname: AJenbo
Geografisk sted: Vanløse, København

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf AJenbo » 6. apr 2017, 15:04

Jeg gætter på de fejl du fik er pga. du har forsøgt at køre oprydningen flere gange.

Kode: Vælg alt

sudo apt-get clean && sudo apt-get update && sudo apt-get autoremove && sudo apt-get upgrade

pelle
Indlæg: 117
Tilmeldt: 14. feb 2008, 18:19
Geografisk sted: Spanien

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf pelle » 6. apr 2017, 19:23

Har lige kørt dit forslag.

Resultat:

pelle@pelle-Latitude-D520:~$ sudo apt-get clean && sudo apt-get update && sudo apt-get autoremove && sudo apt-get upgrade
[sudo] password for pelle:
Ignorerer http://dl.google.com stable InRelease
Havde http://ppa.launchpad.net trusty InRelease
Havde http://dl.google.com stable Release.gpg
Havde http://ppa.launchpad.net trusty InRelease
Ignorerer http://extras.ubuntu.com trusty InRelease
Havde http://dl.google.com stable Release
Havde http://ppa.launchpad.net trusty InRelease
Henter:1 http://extras.ubuntu.com trusty Release.gpg [72 B]
Havde http://ppa.launchpad.net trusty InRelease
Havde http://dl.google.com stable/main i386 Packages
Havde http://extras.ubuntu.com trusty Release
Henter:2 http://dk.archive.ubuntu.com trusty-updates InRelease [65,9 kB]
Havde http://ppa.launchpad.net trusty/main i386 Packages
Henter:3 http://security.ubuntu.com trusty-security InRelease [65,9 kB]
Havde http://extras.ubuntu.com trusty/main i386 Packages
Havde http://ppa.launchpad.net trusty/main Translation-en
Havde http://ppa.launchpad.net trusty/main i386 Packages
Havde http://ppa.launchpad.net trusty/main Translation-en
Havde http://ppa.launchpad.net trusty/main i386 Packages
Havde http://ppa.launchpad.net trusty/main Translation-en
Ignorerer http://dk.archive.ubuntu.com trusty InRelease
Havde http://ppa.launchpad.net trusty/main i386 Packages
Havde http://ppa.launchpad.net trusty/main Translation-en
Henter:4 http://dk.archive.ubuntu.com trusty-updates/main Sources [395 kB]
Henter:5 http://security.ubuntu.com trusty-security/main Sources [129 kB]
Henter:6 http://dk.archive.ubuntu.com trusty-updates/restricted Sources [6.327 B]
Henter:7 http://security.ubuntu.com trusty-security/restricted Sources [4.941 B]
Henter:8 http://dk.archive.ubuntu.com trusty-updates/universe Sources [176 kB]
Ignorerer http://dl.google.com stable/main Translation-da_DK
Henter:9 http://security.ubuntu.com trusty-security/universe Sources [50,6 kB]
Ignorerer http://dl.google.com stable/main Translation-da
Henter:10 http://dk.archive.ubuntu.com trusty-updates/multiverse Sources [7.763 B]
Ignorerer http://extras.ubuntu.com trusty/main Translation-da_DK
Ignorerer http://extras.ubuntu.com trusty/main Translation-da
Ignorerer http://dl.google.com stable/main Translation-en_GB
Henter:11 http://dk.archive.ubuntu.com trusty-updates/main i386 Packages [932 kB]
Henter:12 http://security.ubuntu.com trusty-security/multiverse Sources [3.203 B]
Ignorerer http://extras.ubuntu.com trusty/main Translation-en_GB
Ignorerer http://dl.google.com stable/main Translation-en
Ignorerer http://extras.ubuntu.com trusty/main Translation-en
Henter:13 http://security.ubuntu.com trusty-security/main i386 Packages [565 kB]
Henter:14 http://dk.archive.ubuntu.com trusty-updates/restricted i386 Packages [16,9 kB]
Henter:15 http://dk.archive.ubuntu.com trusty-updates/universe i386 Packages [403 kB]
Henter:16 http://security.ubuntu.com trusty-security/restricted i386 Packages [13,8 kB]
Henter:17 http://security.ubuntu.com trusty-security/universe i386 Packages [155 kB]
Henter:18 http://dk.archive.ubuntu.com trusty-updates/multiverse i386 Packages [14,6 kB]
Henter:19 http://dk.archive.ubuntu.com trusty-updates/main Translation-en [482 kB]
Henter:20 http://security.ubuntu.com trusty-security/multiverse i386 Packages [4.292 B]
Havde http://security.ubuntu.com trusty-security/main Translation-en
Henter:21 http://dk.archive.ubuntu.com trusty-updates/multiverse Translation-en [7.430 B]
Havde http://security.ubuntu.com trusty-security/multiverse Translation-en
Henter:22 http://dk.archive.ubuntu.com trusty-updates/restricted Translation-en [3.975 B]
Henter:23 http://dk.archive.ubuntu.com trusty-updates/universe Translation-en [213 kB]
Havde http://security.ubuntu.com trusty-security/restricted Translation-en
Havde http://dk.archive.ubuntu.com trusty Release.gpg
Havde http://dk.archive.ubuntu.com trusty Release
Havde http://security.ubuntu.com trusty-security/universe Translation-en
Havde http://dk.archive.ubuntu.com trusty/universe Sources
Havde http://dk.archive.ubuntu.com trusty/multiverse Sources
Havde http://dk.archive.ubuntu.com trusty/universe i386 Packages
Havde http://dk.archive.ubuntu.com trusty/multiverse i386 Packages
Havde http://dk.archive.ubuntu.com trusty/multiverse Translation-da
Havde http://dk.archive.ubuntu.com trusty/multiverse Translation-en_GB
Havde http://dk.archive.ubuntu.com trusty/multiverse Translation-en
Havde http://dk.archive.ubuntu.com trusty/universe Translation-da
Havde http://dk.archive.ubuntu.com trusty/universe Translation-en_GB
Havde http://dk.archive.ubuntu.com trusty/universe Translation-en
Ignorerer http://dk.archive.ubuntu.com trusty/multiverse Translation-da_DK
Ignorerer http://dk.archive.ubuntu.com trusty/universe Translation-da_DK
Hentede 3.716 kB på 10s (366 kB/s)
Indlæser pakkelisterne... Færdig
W: Ignoring Provides line with DepCompareOp for package libreoffice-l10n
W: Ignoring Provides line with DepCompareOp for package libreoffice-l10n
W: Ignoring Provides line with DepCompareOp for package libreoffice-l10n
W: Ignoring Provides line with DepCompareOp for package libreoffice-l10n
W: Du kan muligvis rette problemet ved at køre »apt-get update«
Indlæser pakkelisterne... Færdig
Opbygger afhængighedstræ
Læser tilstandsoplysninger... Færdig
0 opgraderes, 0 nyinstalleres, 0 afinstalleres og 44 opgraderes ikke.
Indlæser pakkelisterne... Færdig
Opbygger afhængighedstræ
Læser tilstandsoplysninger... Færdig
Beregner opgraderingen ... Færdig
Følgende pakker er blevet holdt tilbage:
libreoffice libreoffice-avmedia-backend-gstreamer libreoffice-base
libreoffice-base-core libreoffice-base-drivers libreoffice-calc
libreoffice-common libreoffice-core libreoffice-draw libreoffice-gnome
libreoffice-gtk2 libreoffice-gtk3 libreoffice-help-da libreoffice-help-en-gb
libreoffice-help-en-us libreoffice-help-es libreoffice-impress
libreoffice-java-common libreoffice-l10n-da libreoffice-l10n-en-gb
libreoffice-l10n-en-za libreoffice-l10n-es libreoffice-math
libreoffice-ogltrans libreoffice-pdfimport libreoffice-report-builder
libreoffice-report-builder-bin libreoffice-script-provider-bsh
libreoffice-script-provider-js libreoffice-script-provider-python
libreoffice-sdbc-hsqldb libreoffice-sdbc-postgresql libreoffice-style-galaxy
libreoffice-style-tango libreoffice-writer linux-generic
linux-headers-generic linux-image-generic python3-uno
Følgende pakker vil blive opgraderet:
python3-update-manager update-manager update-manager-core update-notifier
update-notifier-common
5 opgraderes, 0 nyinstalleres, 0 afinstalleres og 39 opgraderes ikke.
795 kB skal hentes fra arkiverne.
Efter denne handling, vil 0 B yderligere diskplads være brugt.
Vil du fortsætte? [J/n] J
Henter:1 http://dk.archive.ubuntu.com/ubuntu/ trusty-updates/main update-notifier i386 0.154.1ubuntu3 [46,4 kB]
Henter:2 http://dk.archive.ubuntu.com/ubuntu/ trusty-updates/main update-manager all 1:0.196.23 [545 kB]
Henter:3 http://dk.archive.ubuntu.com/ubuntu/ trusty-updates/main update-manager-core all 1:0.196.23 [8.194 B]
Henter:4 http://dk.archive.ubuntu.com/ubuntu/ trusty-updates/main python3-update-manager all 1:0.196.23 [32,0 kB]
Henter:5 http://dk.archive.ubuntu.com/ubuntu/ trusty-updates/main update-notifier-common all 0.154.1ubuntu3 [164 kB]
Hentede 795 kB på 1s (657 kB/s)
(Læser database ... 1595072 filer og kataloger installeret i øjeblikket.)
Gør klar til at udpakke .../update-notifier_0.154.1ubuntu3_i386.deb ...
Udpakker update-notifier (0.154.1ubuntu3) over (0.154.1ubuntu2) ...
Gør klar til at udpakke .../update-manager_1%3a0.196.23_all.deb ...
Udpakker update-manager (1:0.196.23) over (1:0.196.22) ...
Gør klar til at udpakke .../update-manager-core_1%3a0.196.23_all.deb ...
Udpakker update-manager-core (1:0.196.23) over (1:0.196.22) ...
Gør klar til at udpakke .../python3-update-manager_1%3a0.196.23_all.deb ...
Udpakker python3-update-manager (1:0.196.23) over (1:0.196.22) ...
Gør klar til at udpakke .../update-notifier-common_0.154.1ubuntu3_all.deb ...
Udpakker update-notifier-common (0.154.1ubuntu3) over (0.154.1ubuntu2) ...
Behandler udløsere for hicolor-icon-theme (0.13-1) ...
Behandler udløsere for libglib2.0-0:i386 (2.40.2-0ubuntu1) ...
Behandler udløsere for gconf2 (3.2.6-0ubuntu2) ...
Behandler udløsere for mime-support (3.54ubuntu1.1) ...
Behandler udløsere for bamfdaemon (0.5.1+14.04.20140409-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Behandler udløsere for desktop-file-utils (0.22-1ubuntu1) ...
Behandler udløsere for gnome-menus (3.10.1-0ubuntu2) ...
Behandler udløsere for man-db (2.6.7.1-1ubuntu1) ...
Sætter python3-update-manager (1:0.196.23) op...
Sætter update-manager-core (1:0.196.23) op...
Sætter update-notifier-common (0.154.1ubuntu3) op...
Sætter update-manager (1:0.196.23) op...
Sætter update-notifier (0.154.1ubuntu3) op...
pelle@pelle-Latitude-D520:~$
UBUNTU 18.04 (64-bit)
DELL Latitude E5540: intel core i5-4300U CPU @ 1.90GHz x 4
Grafik: Intel Haswell Mobile

AJenbo
Admin
Indlæg: 20491
Tilmeldt: 15. nov 2009, 15:04
IRC nickname: AJenbo
Geografisk sted: Vanløse, København

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf AJenbo » 6. apr 2017, 19:30

Det ser bedre ud, nu er der kun problemet med at opgradere LibraOffice tilbage. Det er sikkert pga. du har tilføjet 2 ppa'er med det som så er gået i konflikt.

Kode: Vælg alt

sudo rm /etc/apt/sources.list.d/libreoffice-libreoffice-4-3-trusty.list
sudo rm /etc/apt/sources.list.d/libreoffice-libreoffice-4-3-trusty.list.save

Og så kør forrige kommando igen.

pelle
Indlæg: 117
Tilmeldt: 14. feb 2008, 18:19
Geografisk sted: Spanien

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf pelle » 6. apr 2017, 19:34

Efter genstart og forsøg på opdatering får jeg samme fejl:

Softwareopdatering

Pakkeafhængighed kan ikke afklares


osv osv

Tak for foreløbig udvist tålmodighed!!!

Jeg prøver
UBUNTU 18.04 (64-bit)
DELL Latitude E5540: intel core i5-4300U CPU @ 1.90GHz x 4
Grafik: Intel Haswell Mobile

AJenbo
Admin
Indlæg: 20491
Tilmeldt: 15. nov 2009, 15:04
IRC nickname: AJenbo
Geografisk sted: Vanløse, København

Re: OPDATERING 14.04 LTS PROBLEM  Emnet er løst

Indlægaf AJenbo » 6. apr 2017, 19:35

Jeg kan se problemet skyldes at det ppa du har tilføjet ikke har en dansk udgave af LibreOffice.

Ud over det jeg skrev før så gør følgende:

Kode: Vælg alt

sudo rm /etc/apt/sources.list.d/libreoffice-ppa-trusty.list
sudo rm /etc/apt/sources.list.d/libreoffice-ppa-trusty.list.save


Hvis du så vil have seneste libreOffice så prøv:

Kode: Vælg alt

sudo apt-get install snapd
sudo snap install libreoffice

pelle
Indlæg: 117
Tilmeldt: 14. feb 2008, 18:19
Geografisk sted: Spanien

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf pelle » 6. apr 2017, 19:46

Den er ved at opdatere. JU Hu

Tør jeg installere Libreoffice som du foreslår??
UBUNTU 18.04 (64-bit)
DELL Latitude E5540: intel core i5-4300U CPU @ 1.90GHz x 4
Grafik: Intel Haswell Mobile

AJenbo
Admin
Indlæg: 20491
Tilmeldt: 15. nov 2009, 15:04
IRC nickname: AJenbo
Geografisk sted: Vanløse, København

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf AJenbo » 6. apr 2017, 19:48

Det er vel op til dig :)

Måske ville det være en god ide at fjerne den gamle udgave først.

pelle
Indlæg: 117
Tilmeldt: 14. feb 2008, 18:19
Geografisk sted: Spanien

Re: OPDATERING 14.04 LTS PROBLEM

Indlægaf pelle » 6. apr 2017, 19:55

Alt virker tilsyneladende som det skel.
Jeg har ikke geninstalleret LibreOffice, den oprindelige forblev virksom.

MANGE TAK FOR HJÆLPEN

Det har været meget interessant, skønt jeg stadig ikke har fattet den nyligt opståede fejl. :D
UBUNTU 18.04 (64-bit)
DELL Latitude E5540: intel core i5-4300U CPU @ 1.90GHz x 4
Grafik: Intel Haswell Mobile

Tilbage til "Tekniske spørgsmål generelt"

Hvem er online

Brugere der læser dette forum: [Crawler] og 0 gæster